Package Details: python-first 2.0.1-2

Git Clone URL: https://aur.archlinux.org/python-first.git (read-only)
Package Base: python-first
Description: Provides a Python function to get the first element of an iterator.
Upstream URL: https://github.com/hynek/first/
Licenses: MIT
Submitter: SpotlightKid
Maintainer: SpotlightKid
Last Packager: SpotlightKid
Votes: 5
Popularity: 0.000622
First Submitted: 2015-12-01 20:56
Last Updated: 2018-08-07 21:43

Latest Comments

SpotlightKid commented on 2018-08-07 21:43

@blueyed: fixed.

blueyed commented on 2018-08-07 20:50

Installation fails.

Should use https, or rather the new pypi URL altogether:

https://pypi.org/packages/source/f/first/first-2.0.1.tar.gz

:: python-first build files are up-to-date -- skipping :: Checking python-first integrity... ==> Making package: python-first 2.0.1-1 (Tue 07 Aug 2018 10:48:04 PM CEST) ==> Retrieving sources... -> Downloading first-2.0.1.tar.gz... % Total % Received % Xferd Average Speed Time Time Time Current Dload Upload Total Spent Left Speed 0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0 curl: (22) The requested URL returned error: 403 SSL is required ==> ERROR: Failure while downloading http://pypi.python.org/packages/source/f/first/first-2.0.1.tar.gz Aborting... :: Preparing python-first... ==> Making package: python-first 2.0.1-1 (Tue 07 Aug 2018 10:48:05 PM CEST) ==> WARNING: Skipping dependency checks. ==> Retrieving sources... -> Downloading first-2.0.1.tar.gz... % Total % Received % Xferd Average Speed Time Time Time Current Dload Upload Total Spent Left Speed 0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0 curl: (22) The requested URL returned error: 403 SSL is required ==> ERROR: Failure while downloading http://pypi.python.org/packages/source/f/first/first-2.0.1.tar.gz Aborting... :: failed to verify integrity or prepare python-first package